@charset "utf-8";
/***************************************************************************************************
	page_entry.css
***************************************************************************************************/
/*  */
#header::before {
  background-color:transparent;
  animation:pkf_a_1 .4s 1.6s 1 normal both;
}
/*
*/
#page_entry {
  width:100%;
  background-color: #ffffff;
}
@keyframes pkf_a_1 {
	100% { background-color: #f3f3f3;}
}
/*
*/
#page_entry .blk_1 {
	width: var(--tgt_wid_1);
	max-width: var(--max_wid_1);
  margin: auto;
  padding:200px 0 100px 0;
}
#page_entry .blk_1::before {
	position: absolute;
	display: block;
	content: '';
	width: 100vw;
	height: 160px;
	left:50%;
	top:100%;
	background-color: #f3f3f3;
  transform:translate(-50%, -100%);
}
#page_entry .blk_1.nm_tgt_psa::before {
  background-color: #ffffff;
}
#page_entry .blk_1.nm_tgt_psa.psa_show::before {
  animation:pkf_a_1 .8s 0s 1 normal both;
}
/*  */
#page_entry .blk_1 .gsty_tit_1 > span:nth-of-type(1) {
  width:120px;
  height:auto;
}
/*  */
#page_entry .blk_1 .gsty_blk_scroll {
  left:100%;
  top:160px;
}
#page_entry .blk_1 .gsty_blk_scroll.nm_tgt_psa {
  opacity:0;
  transform:translateY(-30px);
}
#page_entry .blk_1 .gsty_blk_scroll.nm_tgt_psa.psa_show {
  animation:kf_psa_1 .8s .4s 1 normal both;
}
/*
*/
#page_entry .blk_2 {
	width: 100%;
  background-color: #f3f3f3;
}
#page_entry .blk_2.nm_tgt_psa {
  background-color: #ffffff;
}
#page_entry .blk_2.nm_tgt_psa.psa_show {
  animation:pkf_a_1 .8s 0s 1 normal both;
}
#page_entry .blk_2 .formbody {
	width: var(--tgt_wid_1);
	max-width: var(--max_wid_1);
  margin: auto;
  padding:80px 0 0 0;
  border-top:1px solid #929292;
}
#page_entry .blk_2.nm_tgt_psa .formbody {
  opacity:0;
  transform:translateY(40px);
}
#page_entry .blk_2.nm_tgt_psa.psa_show .formbody {
  animation:kf_psa_1 .8s .2s 1 normal both;
}


#page_entry .blk_2 .formbody .blk_form {
	width: 100%;
  max-width: 800px;
  margin: auto;
}
/*
*/
#page_entry .formbody_part {
	position: absolute;
	width:100%;
	opacity:0;
	pointer-events: none;
}
#page_entry .formbody_part.show {
	position:absolute;
	opacity:1;
	pointer-events: auto;
	transition:opacity .6s ease-out .6s;
}
#page_entry .formbody_part.hide {
	position:relative;
	opacity:0;
	pointer-events: none;
	transition:opacity .6s ease-out 0s;
}
#page_entry .formbody_part.pos_r {
	position:relative;
}
#page_entry .formbody_part.pos_a {
	position:absolute;
}
/*
*/
#page_entry .blk_input .blk_fm {
	width:100%;
	text-align: left;
	padding:0 0 35px 0;
}
#page_entry .blk_input .blk_fm_tit {
	width:100%;
}
#page_entry .blk_input .blk_fm_tit p {
	display: inline-block;
	vertical-align: bottom;
}
#page_entry .blk_input .blk_fm_tit p span:nth-of-type(1) {
	font-size: 16px;
	line-height: 1;
	white-space: nowrap;
  font-weight: 500;
}
#page_entry .blk_input .blk_fm_ipt {
	padding:15px 0 0 0;
}
#page_entry .blk_input .blk_fm_ipt_content {
	width:100%;
}
#page_entry .blk_input .blk_fm_ipt input[type="text"] {
	background-color: #ffffff;
	width:100%;
	border-radius: 2px;
	padding: 15px 20px;
	font-size: 16px;
}
#page_entry .blk_input .blk_fm_ipt input[type="text"].alert_show,
#page_entry .blk_input .blk_fm_ipt input.haveval[type="text"].alert_show {
	background-color: #ffaaaa;
}
/*  */
#page_entry .blk_input .fm_age .blk_fm_ipt input[type="text"] {
  width:100px;
  text-align: right;
  padding-right: 40px;
}
#page_entry .blk_input .fm_age .blk_fm_ipt span {
  position: absolute;
  left:70px;
  top:20px;
	font-size: 16px;
	line-height: 1;
}
/*  */
#page_entry .blk_input .fm_remarks textarea {
	background-color: #ffffff;
	width:100%;
	height: 300px;
	border-radius: 2px;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 1.75;
	resize: vertical;
}
#page_entry .blk_input .fm_remarks textarea.alert_show,
#page_entry .blk_input .fm_remarks textarea.haveval.alert_show {
	background-color: #ffaaaa;
}
/*  */
#page_entry .blk_input .blk_fm_ipt_alert {
	padding:5px 0 0 0;
}
#page_entry .blk_input .blk_fm_ipt_alert .alert {
	font-size: 16px;
	line-height: 1.5;
	color:#ff0000;
	display: none;
}
#page_entry .blk_input .blk_fm_ipt_alert.alert_show {
	display: block;
}
#page_entry .blk_input .blk_fm_ipt_alert.alert_show.a_1_show .alert.a_1 {
	display: block;
}
#page_entry .blk_input .blk_fm_ipt_alert.alert_show.a_2_show .alert.a_2 {
	display: block;
}
/*  */
#page_entry .blk_input .blk_input_btn {
	padding:80px 0 0 0;
	text-align: center;
}
#page_entry .blk_input .blk_input_btn .btn_confirm {
  width:450px;
}
#page_entry .blk_input .blk_input_btn .btn_confirm p:nth-of-type(1) {
  padding:12px 20px 0 0
}
/*  */
#page_entry .blk_input .blk_notice {
	padding:60px 0 100px 0;
	text-align: center;
}
#page_entry .blk_input .blk_notice p {
  font-size: 16px;
  line-height: 1.75;
  white-space: nowrap;
}
#page_entry .blk_input .blk_notice p span {
  font-size: inherit;
  line-height: inherit;
}
/*
*/
#page_entry .blk_confirm table {
	display:block;
	text-align: left;
}
#page_entry .blk_confirm table tbody {
	display:block;
}
#page_entry .blk_confirm table tbody tr {
	display:block;
	padding:30px 0;
	border-bottom:1px solid #dddddd;
}
#page_entry .blk_confirm table tbody tr th {
	display:block;
	color:#929292;
	font-size: 14px;
	line-height: 1;
  padding:0 0 0 15px;
}
#page_entry .blk_confirm table tbody tr th::before {
  position: absolute;
  display: block;
	content:'*';
	font-size: 20px;
	line-height: 1;
  color:#32baf8;
  left:0;
  top:1px;
}
#page_entry .blk_confirm table tbody tr:last-of-type th {
  padding:0 ;
}
#page_entry .blk_confirm table tbody tr:last-of-type th::before {
  display:none;
}
#page_entry .blk_confirm table tbody tr:last-of-type td {
  min-height: 200px;
}
#page_entry .blk_confirm table tbody tr td {
	display:block;
	padding:15px 0 0 0;
	font-size: 16px;
	line-height: 1.75;
}
#page_entry .blk_confirm table tbody tr td pre {
	display:block;
	width:100%;
	white-space: pre-wrap;
	margin-top: 5px;
	font-size: 16px;
	line-height: 1.75;
	word-break: break-all;
}
#page_entry .blk_confirm table tbody tr td[data-cf_name="age"]::after {
  content:'歳';
  font-size: inherit;
  line-height: inherit;
}
/*  */
#page_entry .blk_confirm .blk_confirm_btn {
	padding:80px 0 120px 0;
	text-align: center;
}
#page_entry .blk_confirm .blk_confirm_btn > div {
  display:flex;
  justify-content: center;
  margin: auto;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_submit {
  width:360px;
  margin: auto 10px;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_submit p:nth-of-type(1) {
  padding:23px 45px 0 0;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_return {
  display: block;
  width:160px;
  height:72px;
	text-align: center;
  background-color: #272727;
  border-radius: 40px;
  margin: auto 10px;
  cursor: pointer;
  transition:background-color .1s ease-out 0s;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_return.nm_hover {
  background-color: #32baf8;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_return span {
  display: block;
  text-align: center;
  font-size: 16px;
  line-height: 1.25;
  padding:23px 0 0 0;
  color:#ffffff;
}
/*
*/
#page_entry .blk_submit {
	height: 50vh;
	min-height: 600px;
}
#page_entry .blk_submit > p {
	text-align: center;
	padding:80px 0 80px 0;
	font-size: 16px;
	line-height: 1.5;
}
#page_entry .blk_submit > div {
	width:100%;
	text-align: center;
}
#page_entry .blk_submit > div .anim_progress {
	width:70%;
	height: 2px;
	background-color: #32baf8;
	margin: auto;
}
#page_entry .blk_submit > div .anim_progress::before {
	position: absolute;
	display: block;
	content: '';
	width: 25%;
	height: 2px;
	left:0;
	top:0;
	background-color: #ffffff;
	transform: scaleX(0);
	transform-origin: 0 0;
}
#page_entry .blk_submit.show > div .anim_progress::before {
  animation:kf_anim_progress 1.5s ease-out 0s infinite normal both;
}

@keyframes kf_anim_progress {
  0% {
    transform:scaleX(0);
    left:0;
  }
  25% {
    transform:scaleX(1);

  }
  100% {
    transform:scaleX(0);
    left:100%;
  }
}
/*
*/
#page_entry .blk_complate,
#page_entry .blk_error {
	height: 50vh;
	min-height: 600px;
	text-align: center;
	padding:60px 0 0 0;
}
#page_entry .blk_complate > p:nth-of-type(1),
#page_entry .blk_error > p:nth-of-type(1) {
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
	padding:0 0 40px 0;
	color:#00a9f6;
}
#page_entry .blk_error > p:nth-of-type(1) {
	color:#ff0000;
}
#page_entry .blk_complate > p:nth-of-type(2),
#page_entry .blk_error > p:nth-of-type(2) {
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
}
#page_entry .blk_complate .blk_complate_btn,
#page_entry .blk_error .blk_complate_btn {
	padding:80px 0 120px 0;
	text-align: center;
}
#page_entry .blk_complate .blk_complate_btn .btn_return_top,
#page_entry .blk_error .blk_complate_btn .btn_return_top {
  width:320px;
}
#page_entry .blk_complate .blk_complate_btn .btn_return_top p:nth-of-type(1),
#page_entry .blk_error .blk_complate_btn .btn_return_top p:nth-of-type(1) {
  padding:23px 45px 0 0
}
/*
*/
#page_entry .psty_btn_1 {
  display: block;
  width:400px;
  height:72px;
	text-align: center;
  background-color: #272727;
  border-radius: 40px;
  padding:0 20px;
  margin: auto;
  cursor: pointer;
	transition:background-color .1s ease-out 0s;
}
#page_entry .psty_btn_1.nm_hover {
  background-color: #32baf8;
}
#page_entry .psty_btn_1 p:nth-of-type(1) {
  font-size: 16px;
  line-height: 1.25;
  color:#ffffff;
  white-space: nowrap;
}
#page_entry .psty_btn_1 .gsty_btn_1 {
  position: absolute;
  left:100%;
  top:50%;
  transform: translate(-125px, -50%);
  background-image: none;
}
#page_entry .psty_btn_1 .gsty_btn_1::before {
  background-image: none;
}

#page_entry .psty_btn_1 .gsty_btn_1 > span {
  width:60px;
  background-image: url('../images/entry_btn_text_1.svg');
	background-position: 50% 39%;
	background-size: 50px auto;
}
#page_entry .psty_btn_1 .gsty_btn_1 > span::after {
	background-color: #272727;
  width: 20px;
  transition:background-color .1s ease-out 0s;
}
#page_entry .psty_btn_1.nm_hover .gsty_btn_1 > span::after {
	background-color: #32baf8;
}
#page_entry .psty_btn_1 .gsty_btn_1 > span > span {
  top:calc(50% + 10px);
}
/*
*/
#page_entry .blk_input .blk_privacy {
	padding:40px 0 0 0;
}
#page_entry .blk_input .blk_privacy > div {
  width:100%;
  height:300px;
  overflow:auto;
  background-color: #ffffff;
  padding:20px 40px;
}
#page_entry .blk_input .blk_privacy > div p {
  padding:0 0 20px 0;
}
#page_entry .blk_input .blk_privacy > div * {
  font-size: 14px;
  line-height: 1.75;
}
#page_entry .blk_input .blk_privacy > div section ul {
  margin: auto auto auto 25px;
  padding:0 0 20px 0;
}
/***************************************************************************************************
  responsive
***************************************************************************************************/

@media screen and (max-width: 1000px) {
/*
*/
#page_entry .blk_1 {
	width: var(--tgt_wid_2);
	max-width: none;
  padding:100px 0 60px 0;
}
#page_entry .blk_1::before {
	height: 100px;
}
/*  */
#page_entry .blk_1 .gsty_tit_1 > span:nth-of-type(1) {
  width:85px;
  height:auto;
}
/*  */
#page_entry .blk_1 .gsty_blk_scroll {
  top:80px;
}
/*
*/
#page_entry .blk_2 .formbody {
	width: var(--tgt_wid_2);
	max-width: none;
  padding:30px 0 0 0;
}
#page_entry .blk_2 .formbody .blk_form {
  max-width: 600px;
}
/*
*/
#page_entry .blk_input .blk_fm {
	padding:0 0 20px 0;
}
#page_entry .blk_input .blk_fm_tit p span:nth-of-type(1) {
	font-size: 14px;
}
#page_entry .blk_input .blk_fm_ipt {
	padding:5px 0 0 0;
}
#page_entry .blk_input .blk_fm_ipt_content {
	width:100%;
}
#page_entry .blk_input .blk_fm_ipt input[type="text"] {
	padding: 6px 15px;
}
/*  */
#page_entry .blk_input .fm_age .blk_fm_ipt span {
  left:70px;
  top:10px;
}
/*  */
#page_entry .blk_input .fm_remarks textarea {
	height: 200px;
}
/*  */
#page_entry .blk_input .blk_fm_ipt_alert .alert {
	font-size: 14px;
}
/*  */
#page_entry .blk_input .blk_input_btn {
	padding:40px 0 0 0;
}
#page_entry .blk_input .blk_input_btn .btn_confirm {
  width:100%;
  max-width: 340px;
}
#page_entry .blk_input .blk_input_btn .btn_confirm p:nth-of-type(1) {
  padding:9px 25px 0 0
}
/*  */
#page_entry .blk_input .blk_notice {
	padding:35px 0 60px 0;
	text-align: center;
}
#page_entry .blk_input .blk_notice p {
  font-size: 12px;
  line-height: 1.75;
  white-space: normal;
}
#page_entry .blk_input .blk_notice p br {
  display:none;
}
#page_entry .blk_input .blk_notice p span {
  display:inline-block;
}
/*
*/
#page_entry .blk_confirm table tbody tr {
	padding:20px 0;
}
#page_entry .blk_confirm table tbody tr th {
  padding:0 0 0 10px;
}
#page_entry .blk_confirm table tbody tr:last-of-type td {
  min-height: 200px;
}
#page_entry .blk_confirm table tbody tr td {
	padding:10px 0 0 0;
	font-size: 15px;
	line-height: 1.75;
}
#page_entry .blk_confirm table tbody tr td pre {
	margin-top: 5px;
}
/*  */
#page_entry .blk_confirm .blk_confirm_btn {
	padding:40px 0 80px 0;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_submit {
	width: 240px;
  margin: auto auto auto 5px;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_submit p:nth-of-type(1) {
  padding:20px 40px 0 0
}
#page_entry .blk_confirm .blk_confirm_btn .btn_return {
  width:80px;
  height:60px;
  border-radius: 50px;
  margin: auto 5px auto auto;
}
#page_entry .blk_confirm .blk_confirm_btn .btn_return span {
  font-size: 13px;
  padding:20px 0 0 0;
}
/*
*/
#page_entry .blk_submit {
	min-height: 340px;
}
#page_entry .blk_submit > p {
	text-align: center;
	padding:100px 0 40px 0;
	font-size: 15px;
}
#page_entry .blk_submit > div .anim_progress {
	width:80%;
}
/*
*/
#page_entry .blk_complate,
#page_entry .blk_error {
	height: 50vh;
	min-height: 340px;
	padding:40px 0 0 0;
}
#page_entry .blk_complate > p:nth-of-type(1),
#page_entry .blk_error > p:nth-of-type(1) {
	font-size: 15px;
	padding:0 0 30px 0;
}
#page_entry .blk_complate > p:nth-of-type(2),
#page_entry .blk_error > p:nth-of-type(2) {
	font-size: 15px;
}
#page_entry .blk_complate .blk_complate_btn,
#page_entry .blk_error .blk_complate_btn {
	padding:60px 0 120px 0;
}
#page_entry .blk_complate .blk_complate_btn .btn_return_top,
#page_entry .blk_error .blk_complate_btn .btn_return_top {
  width:220px;
}
#page_entry .blk_complate .blk_complate_btn .btn_return_top p:nth-of-type(1),
#page_entry .blk_error .blk_complate_btn .btn_return_top p:nth-of-type(1) {
  padding:20px 30px 0 0
}
/*
*/
#page_entry .psty_btn_1 {
  width:320px;
  height:60px;
  border-radius: 50px;
  padding:0 10px;
}
#page_entry .psty_btn_1 p:nth-of-type(1) {
  font-size: 13px;
  line-height: 1.5;
}
#page_entry .psty_btn_1 .gsty_btn_1 {
  position: absolute;
  left:100%;
  top:50%;
  transform: translate(-80px, -50%);
  background-image: none;
}
#page_entry .psty_btn_1 .gsty_btn_1 > span {
  width:40px;
	background-position: 50% 36%;
	background-size: 34px auto;
}
#page_entry .psty_btn_1 .gsty_btn_1 > span::after {
  width: 15px;
}
#page_entry .psty_btn_1 .gsty_btn_1 > span > span {
  top:calc(50% + 6px);
}
/*  */
#page_entry .blk_input .blk_privacy {
	padding:10px 0 0 0;
}
#page_entry .blk_input .blk_privacy > div {
  height:150px;
  padding:15px 20px;
}
#page_entry .blk_input .blk_privacy > div p {
  padding:0 0 15px 0;
}
#page_entry .blk_input .blk_privacy > div * {
  font-size: 12px;
}
#page_entry .blk_input .blk_privacy > div section ul {
  margin: auto auto auto 20px;
  padding:0 0 15px 0;
}
}
